package cn.com.countrygarden.bi.main.model.performance.monthly;

import cn.com.countrygarden.bi.main.model.performance.dto.PerformanceAreaDto;

import java.util.List;

/**
 * 城市公司我的考核返回实体
 */
public class ComMonthScoreDetailDto {

    private PerformanceAreaDto organ;//一个城市公司的所有信息

    private List<PerformanceMonthAveDto> monthAveDtoList;//一个城市公司所有月份的数据,包括月度平均分

    public ComMonthScoreDetailDto(){

    }

    public PerformanceAreaDto getOrgan() {
        return organ;
    }

    public void setOrgan(PerformanceAreaDto organ) {
        this.organ = organ;
    }

    public List<PerformanceMonthAveDto> getMonthAveDtoList() {
        return monthAveDtoList;
    }

    public void setMonthAveDtoList(List<PerformanceMonthAveDto> monthAveDtoList) {

        this.monthAveDtoList = monthAveDtoList;
    }
}
